"TOTAL SINCE %@" = "TOTALT SIDEN %@";
"Full Duplex" = "Full dupleks";
"Half Duplex" = "Halv dupleks";
"Name" = "Navn";
"Connecting…" = "Kobler til…";
"NOT CONNECTED" = "IKKE TILKOBLET";
"Configurations" = "Konfigurasjoner";
"DHCP" = "DHCP";
"Network" = "Nettverk";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "Last ned";
"Turn Wi-Fi On" = "Slå på Wi-Fi";
"PEAK" = "Toppverdier";
"Noise" = "Støy";
"PROCESSES" = "PROSESSER";
"Connection Speed" = "Hastighet";
"Channel" = "Kanal";
"Renew DHCP Lease" = "Forny DHCP-leien";
"Media Subtype" = "Medietyper";
"Copy Address" = "Kopier adresse";
"HARDWARE" = "MASKINVARE";
"Connected" = "Tilkoblet";
"NETWORK" = "NETTVERK";
"Upload" = "Last opp";
"Turn Wi-Fi Off" = "Slå av Wi-Fi";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Overføringshastighet";
"Disconnecting…" = "Kobler fra…";
"Link Speed" = "Hastighet";
"10baseTX" = "10baseTX";
"Media Options" = "Medievalg";
"Location" = "Plassering";
"IP" = "IP";
"Disconnect" = "Koble fra";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Godkjenner…";
"100baseTX" = "100baseTX";
"Connect" = "Koble til";
"Reset Totals" = "Nullstill totaler";
"Public IP" = "Offentlig";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Oppdater";
"Subnet Mask" = "Subnettmaske";
"Unknown" = "Ukjent";
"Time Connected" = "Tilkoblet";
"Hide This Connection" = "Skjul denne forbindelsen";
"Router" = "Ruter";
"Flow Control" = "Flytkontroll";


// Unlocalized strings



// Modified strings

